
body {
	background-image: url("../images/tile_bg.jpg");
	/*background-repeat: repeat-x;*/
	/*background-size: 100%;*/
	background-color: #47ceff;
	color: #ffffff;
	text-align: left;
	font-family: 'Quicksand', sans-serif;
	margin: 0;
}

a {
	color: #ff68d4;
	text-decoration: none;
	font-weight: bold;

    -webkit-filter: brightness(100%); /* Safari */
    filter: brightness(100%);

	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-transition: all 0.15s ease-in-out;
	-moz-transition: all 0.15s ease-in-out;
	-o-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
} 

a:hover {
    -webkit-filter: brightness(106%); /* Safari */
    filter: brightness(106%);
}

img {
	width: auto;
	height: auto;
	margin: 0 auto;
	max-width: 100%;
}

img.social {
	vertical-align: middle;
}

h1 {
	font-size: 150%;
	font-weight: normal;
	line-height: 1.5;
	margin-bottom: 1em;
}

.clear {
	clear: both;
}

#headerholder {
	/*background-color: white;*/
}

header {
	color: #96e3ff;
	background-color: #47ceff;
	/*text-shadow: 0px 0px 20px #ff68d4;*/
	overflow-x: hidden;
	margin: 0 auto;
	padding-bottom: 4.0em;
	max-width: 960px;
	width: 80%;
}

section {
	padding: 4em 0;
	width: 100%;	
}

.container {
	margin: 0 auto;
	max-width: 800px;
	width: 80%;
}

footer {
	background-color: #47ceff;
	height: 20em;
	padding: 4em 0;
	text-align: center;
	width: 100%;
}

footer a {
	font-weight:bold;
	color:#ffffff;
}

img#logo {
	display: block;
	height: auto;
	margin: 0 auto;
	margin-top: 4em;
	margin-bottom: 4em;
}

#trailer {
	margin-top: 1.5em;
}

h1#releaseplatforms {
	text-align: center;
	margin: 1.0em 0 1.5em 0;
}

#implinks {
	text-align: center;
	font-size: 100%
}

a.implinks {
	color: #daf5ff;
	font-weight: bold;
}

#spacer
{
	background-color:#ffffff;
	height: 10px;
}

/* Potion Pipeline */

section#potionpipeline {
	background-color: #988164;
	color: #ffffff;
	padding: 3em 0 4em 0;
}

section#potionpipeline h1 {
	color:#ffe693;
	font-weight: 600;
}

section#potionpipeline p {
	font-size: 130%;
	line-height: 1.5;
	margin-top: 1em;
}

section#potionpipeline a {
	color:#ffe693;
}


/* SantaCraft */

section#santacraft {
	background-color: #eeeeee;
	color: #00a600;
	padding: 3em 0 4em 0;
}

section#santacraft h1 {
	font-weight: 600;
}

section#santacraft p {
	font-size: 130%;
	line-height: 1.5;
	margin-top: 1em;
}

section#santacraft a {
	color:#de3737;
}

/* FutureGrind */

section#futuregrind {
	background-color: #ff68d4;
	color: white;
	padding: 3em 0 4em 0;
}

section#futuregrind h1 {
	font-weight: 600;
}

section#futuregrind p {
	font-size: 130%;
	line-height: 1.5;
	margin-top: 1em;
}

section#futuregrind a {
	color:#47ceff;
}

/* Sidewords */

section#sidewords {
	background-color: #eeeeee;
	color: #47ceff;
	padding: 3em 0 4em 0;
}

section#sidewords h1 {
	font-weight: 600;
}

section#sidewords p {
	font-size: 130%;
	line-height: 1.5;
	margin-top: 1em;
}

/* Disco Zoo */

section#discozoo {
	background-color: #B797F3;
	color: #ffffff;
	padding: 3em 0 4em 0;
}

section#discozoo h1 {
	font-weight: 600;
}

section#discozoo p {
	font-size: 130%;
	line-height: 1.5;
	margin-top: 1em;
}

/* Photobomb */

section#photobomb {
	background-color: #eeeeee;
	color: #425a84;
	padding: 3em 0 4em 0;
}

section#photobomb h1 {
	font-weight: 600;
}

section#photobomb p {
	font-size: 130%;
	line-height: 1.5;
	margin-top: 1em;
}

section#photobomb a {
	color: #cd0027;
}

/* Quotes */

section#quotes {
	background-color: white;
	color: #ff68d4;
	padding: 4em 0 6em 0;
}

section#quotes h1 {
	font-weight: 600;
}

section#quotes p {
	font-size: 130%;
	line-height: 1.8;
	margin-top: 1.5em;
}

p.quote {
	font-size: 180%;
	font-weight: normal;
	line-height: 1.5;
}

p.quote a.attribution {
	color: #54dbff;
	display: block;
	font-size: 65%;
	margin: .5em 0 2.5em 0;
}

/* Soundtrack info */

section#soundtrack {
	background-color: #ff68d4;
	color: white;
	padding: 4em 0 6em 0;
}

section#soundtrack h1 {
	font-weight: 600;
}

section#soundtrack p {
	font-size: 130%;
	line-height: 1.8;
	margin-top: 1.5em;
}

section#soundtrack a {
	color: white;
}

section#soundtrack #soundtrackimage {
	float: left;
	width: 50%;
}

section#soundtrack #soundtrackdetails {
	float: right;
	padding-left: 5%;
	width: 45%;
}

/* mobile specific css */
@media only screen and (max-width : 480px) {

	.hidemobile {
		display: none !important;
	}

}

/* desktop specific css */
@media only screen and (min-width : 481px) {

	.hidedesktop {
		display: none !important;
	}

}

/* mailchimp signup styles */
#mc_embed_signup {
	clear: left; 
	font-size: 14px; 
	margin-bottom: 1em;
}

#mc_embed_signup .buttonFG {
	font-size: 13px; 
	border: none; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px; 
	letter-spacing: .03em; 
	color: #fff; 
	background-color: #54dbff; 
	box-sizing:border-box; 
	height:32px; 
	line-height:32px; 
	padding:0 18px; 
	display: inline-block; 
	margin: 0; 
	transition: all 0.23s ease-in-out 0s;
}

#mc_embed_signup .buttonFG:hover {
	background-color:#26a0c1; 
	cursor:pointer;
}

/* legacy stuff */

.gamedesc {
	text-align: left;
	font-weight: normal;
	padding: 10px;
}

.gametrailer {
	clear: both;
	text-align: center;
	padding: 10px;
	padding-bottom: 20px;
}

.gameinfoholder {
	width: 500px;
	padding: 10px;
}

.gameinfoleft {
	float: left;
	text-align: left;
	width: 250px;
}

.gameinforight {
	float: right;
	text-align: left;
	width: 250px;
}

.content {
	padding: 10px;
}

.mbglogo {
	padding: 20px;
	padding-top: 20px;
}

.copyright {
	padding: 10px;
	font-size: 8pt;
	clear: both;
}

.leftimg {
	float: left;
	padding: 0px;
	padding-left: 28px;
	padding-right: 28px;
}

.greenlightholder {
	width: 550px;
	padding: 10px;
	padding-bottom: 0px;
}

.greenlighttext {
	text-align: left;
	padding-top: 7px;
}

.musicdesc {
	text-align: left;
	font-weight: normal;
	padding: 12px;
}
